<h1>Privacy</h1>

<p>Edelweiss Technology s'engage a respecter votre vie privé, les information que vous nous communiquer ne son pas vendue ou utiliser autrement que pour contrôler l’utilisations du site web ou pour contrôler les téléchargement des application ou des autre fichier a télécharger.</p>
